Subject: Re: [PATCH] reftable: ignore file-in-use errors when unlink(3p) fails on Windows

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 27 Jan 2025 08:58:22 +0100

On Sat, Jan 25, 2025 at 09:45:21AM +0100, Christian Reich wrote:
> Greetings Patrick,
> 
> thx you for the patch. I build an own version of git for windows with this
> patch and it works as expected! *thumbsup*

Thanks for checking!

> But I see merge conflicts in git for windows main-branch:

This will be dealt with by the respective maintainers eventually. I've
already Cc'd Johannes for input, who is the Git for Windows maintainer.

Patrick